- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: d9c3e363-4977-46fb-a0bf-e4ddf19824b3
    creation_time: 2023-02-17T12:14:15.359687Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark49_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark49_linear.c: 438238ba99d6ca070f7d4b36af2316212bbfe310c7c808671929fd09c4cc6160
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark49_linear.c
    file_hash: 438238ba99d6ca070f7d4b36af2316212bbfe310c7c808671929fd09c4cc6160
    line: 26
    column: 0
    function: main
  loop_invariant:
    string: r > i+j
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 8862ffff-61a3-4acd-aa2f-ee1d37fc58d6
    creation_time: 2023-02-17T12:14:15.359984Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark49_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark49_linear.c: 438238ba99d6ca070f7d4b36af2316212bbfe310c7c808671929fd09c4cc6160
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark49_linear.c
    file_hash: 438238ba99d6ca070f7d4b36af2316212bbfe310c7c808671929fd09c4cc6160
    line: 30
    column: 0
    function: main
  location_invariant:
    string: r > i+j
    type: assertion
    format: C

